View Issue Details

IDProjectCategoryView StatusLast Update
0000411SOGoWeb Address Bookpublic2011-10-21 16:17
Reporterfrancis Assigned Towsourdeau 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version1.2.0 
Fixed in Version1.3.9 
Summary0000411: No distinct icon for contacts lists
Description

In opposite to Thunderbird, the web interface of SOGo doesn't use a distinct icon for contacts list. We should add it.

TagsNo tags attached.

Activities

wsourdeau

wsourdeau

2011-03-24 11:23

viewer   ~0002294

Last edited: 2011-10-21 16:17

Fixed in 4da10cc5d7b04371c2d5f407c3a25e5ae2bce8df (v1.3.6).

francis

francis

2011-10-21 16:17

administrator   ~0002939

This feature was also missing when performing searches from the ACL editor. It's now fixed with revision afd67b085b60bc29f1319198a1796a532db22ebf.

Issue History

Date Modified Username Field Change
2010-02-08 14:32 francis New Issue
2011-03-24 11:23 wsourdeau Note Added: 0002294
2011-03-24 11:23 wsourdeau Status new => resolved
2011-03-24 11:23 wsourdeau Fixed in Version => 1.3.6
2011-03-24 11:23 wsourdeau Resolution open => fixed
2011-03-24 11:23 wsourdeau Assigned To => wsourdeau
2011-10-21 16:17 francis Note Added: 0002939
2011-10-21 16:17 francis Fixed in Version 1.3.6 => 1.3.9
2011-10-21 16:17 francis Note Edited: 0002294